/* RDIGITALE FOR SBM ::: 10/2022 */

/* Body */
html, body { background: #ffffff; padding: 0; margin: 0; }

/* Interactive Map */
#map_content { display:block; position: relative; width:1000px; height:750px; }
#map_content img { margin:0; padding:0; }
#map_content ul { list-style: none; margin:0; padding:0; }
#map_content li { position: absolute; z-index: 995; display: none; }

#map_transparent { position: absolute; z-index: 1000; width: 100%; height: auto; border: none; }
#map { position: absolute; z-index: 990; width: 100%; height: auto; border: none; }

#buddhabar { background: url(../images/rollover-buddha-bar.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#amazonico { background: url(../images/rollover-amazonico.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#cafedeparis { background: url(../images/rollover-cafe-de-paris.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#salonrose { background: url(../images/rollover-casino-salon-rose.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#trainbleu { background: url(../images/rollover-casino-train-bleu.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#pavyllon { background: url(../images/rollover-hh-pavyllon.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#abysse { background: url(../images/rollover-hh-abysse.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#limum { background: url(../images/rollover-hh-limum.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#marlow { background: url(../images/rollover-marlow.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#emsherif { background: url(../images/rollover-hp-em-sherif.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#legrill { background: url(../images/rollover-hp-le-grill.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#louisXV { background: url(../images/rollover-hp-louisXV.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#madaone { background: url(../images/rollover-mada-one.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#bluebay { background: url(../images/rollover-mcbay-blue-bay.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#lasbrisas { background: url(../images/rollover-mcbay-las-brisas.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#orangeverte { background: url(../images/rollover-mcbay-orange-verte.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#elsa { background: url(../images/rollover-mcbeach-elsa.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#lavigie { background: url(../images/rollover-mcbeach-la-vigie.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#ledeck { background: url(../images/rollover-mcbeach-le-deck.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#coya { background: url(../images/rollover-sporting-coya.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#lhirondelle { background: url(../images/rollover-thermes-lhirondelle.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#maona { background: url(../images/rollover-maona.png) no-repeat; width:1000px; height:750px; top:0; left:0; }